# containers.podman.buildah – Interact with an existing buildah container

Note

This plugin is part of the containers.podman collection (version 1.10.1).

To install it use: `ansible-galaxy collection install containers.podman`.

To use it in a playbook, specify: `containers.podman.buildah`.

- Synopsis

- Parameters

## Synopsis

- Run commands or put/fetch files to an existing container using buildah tool.

## Parameters

Parameter | Choices/Defaults | Configuration | Comments
--- | --- | --- | ---
remote_addr string | Default: "inventory_hostname" | var: ansible_host | The ID of the container you want to access.
remote_user string |  | ini entries: [defaults] remote_user = None env:ANSIBLE_REMOTE_USER var: ansible_user | User specified via name or ID which is used to execute commands inside the container.

### Authors

- Tomas Tomecek (@TomasTomecek)